Support » Everything else WordPress » wordpress 2.9 and including the wp-config.php in plugins

  • Something changed in wordpress 2.9 where including the wp-config.php file will not properly execute the core wordpress now in an external php file (no wp based)

    How do you do it now?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Have same problem here, with external PHP file when including
    wp-config.php gives strange results.
    It’s a file downloader – corrupts the files for download, with older versions (not 2.9.2) I didn’t have any troubles 🙁

    Hm actually my problem after playing couple of hours it appears
    to be in HTML gzip compression plugin, so if you guys have download script
    perhaps like wp-filebase and you use gzip output compression you need workaround so you don’t end up like i did 😀

    Cheers

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘wordpress 2.9 and including the wp-config.php in plugins’ is closed to new replies.